<nav class="navbar navbar-default bg-primary shadow-sm">
  <div class="container-fluid px-0">
    <div class="navbar-header">
      <div class="d-flex">
        <!--<a class="navbar-brand text-secondary" [ngClass]="{ 'd-none': !menuService.isContentCollapsed }"  [routerLink]='["/home"]' style="margin: -10px 0px;">
          <svg class="d-block m-auto" width="50" height="50" viewBox="0 0 16.01 19.63">
            <use xlink:href="./assets/svg/TMO_Single-T_CMYK_W-on-M_1Feb2017.svg"></use>
          </svg>
        </a>-->
        <a (click)="returnHome()"><img class="mx-2" src="../../assets/images/TMO_Single-T_RGB_W-on-M_1Feb2017.png" style="height: 70px; cursor: pointer;" /></a><!--<h2 class="text-center">COWS</h2>-->
        <!--<button *ngIf="menuService.isTopNav ? false : true" type="button" class="btn btn-primary-outline navbar-btn no-background no-border no-shadow" (click)="collapseSideNav()">
          <i class="fa fa-bars fa-2x"></i>
        </button>-->
      </div>
    </div>
    <div class="d-flex align-items-center">
      <span style="color:white">Welcome to</span>
      <a (click)="returnHome()"><img class="mx-2" src="../../assets/images/cows-logo.jpg" style="height: 70px; cursor: pointer;" /></a><!--<h2 class="text-center">COWS</h2>-->
      <span style="color:white" [title]="userService.loggedInUser.profilesDisp?.join('\n')"><u>{{ userService.loggedInUser.user?.dsplNme }}</u></span>
    </div>
    <div class="d-flex align-items-right">
      <!--<ul *ngIf="userService.loggedInUser.isAuthorize" class="nav-option">
        <li>
          <div class="dropdown">
            <button class="btn btn-primary-outline no-background no-border no-shadow" type="button" id="search"
                    data-toggle="modal" data-target="#asd" (click)="search()" *ngIf="userService.searchCode?.allowSearch">
              <i class="fa fa-search fa-2x"></i>
            </button>
          </div>
        </li>
        <li>
          <div class="dropdown">
            <button class="btn btn-primary-outline no-background no-border no-shadow" type="button" id="settings" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">
              <i class="fa fa-cog fa-2x"></i>
            </button>
            <div class="dropdown-menu dropdown-menu-right" aria-labelledby="settings">
              <a class="dropdown-item" [ngClass]="{ active: menuService.isSideNav }" (click)="toggleSideNav(true)">Side Menu</a>
              <a class="dropdown-item" [ngClass]="{ active: !menuService.isSideNav }" (click)="toggleSideNav(false)">Horizontal Menu</a>
            </div>
          </div>
        </li>
      </ul>-->
      <app-search *ngIf="userService.loggedInUser.isAuthorize && userService.searchCode?.allowSearch && !isInActive"></app-search>
      <br />
      <div class="font-weight-bold text-white">
        <a style="color:white" rel="noopener noreferrer" href="https://itskb.corp.sprint.com/SMforms/COWS/COWS.html" target="_blank">Help</a>
        <!-- <br /><a style="color:white" href="{{ this.oldSiteURL }}" target="_blank" rel="noopener">Old UI</a> -->
      </div>
    </div>
  </div>
</nav>
